/** Shopify CDN: Minification failed

Line 202:1 Expected "}" to go with "{"

**/
.title-wrapper-with-link .title {
    color: #000;
    /* text-align: center; */
    font-size: 35px;
    line-height: 45px;
    font-weight: 700;
    margin-bottom: 60px;
    margin: 0;
}
.title-wrapper-with-link a {
    opacity: 1;
    align-self: center;
    font-size: 15px;
    color: #fff !important;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-weight: 500;
    background: transparent;
    background-image: url(/cdn/shop/files/Papa_s_Rice_-_btn_red.png?v=1763987134);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding: 10px 30px;
    text-decoration: none;
}
.cart__contents {
    padding: 40px;
    border-radius: 40px;
    background-color: #F6E27E;
    color: black;
}
.cart-items th {
    font-weight: 700;
}
.cart__items {
    border-color: black !important;
}
.cart-item__name {
    font-size: 18px;
    color: #000;
    font-weight: 700;
    text-decoration: none !important;
}
.cart-item__name:hover {
    color: #53B29F;
}
.cart-item__image {
    border-radius: 15px !important;
}
.cart-items th {
    border-color: black !important;
}
.cart-item__image-container {
    border-radius: 15px;
    background-color: #53B29F; 
}
.product-form__quantity .form__label {
    font-size: 15px;
    line-height: 1.5;
    color: #000;
    font-weight: 500;
}
.cart-item>td+td {
    align-content: center;
}
/* .quantity:before {
    background: transparent;
    border: none !important; 
} */

.quantity:after {
    border: none !important;
    box-shadow: none !important;
}

.quantity {
    /* background-color: #53B29F; */
    background-color: transparent !important;
    border-radius: 500px;
    /* border: 1px solid  #53B29F; */
}
.quantity button {
    background-color: #53B29F !important;
}
.quantity:before {
    border-radius: 500px;
    background-color: transparent !important;
    border: 4px solid #53B29F;
}
.quantity__button:first-child {
    border-radius: 500px 0 0 500px;
    background: #53B29F;
    opacity: 1;
}
.quantity__button:last-child {
    border-radius: 0 500px 500px 0;
    background: #53B29F;
}
.quantity__input {
    background-color: transparent !important;
    color: #000000;
    font-size: 15px;
    font-weight: 500;
    border: 3px solid  #53B29F;
}
.product-form__quantity .form__label {
    font-size: 15px;
    line-height: 1.5;
    color: #000;
    font-weight: 500;
}
cart-remove-button .icon-remove {
    width: 18px;
    height: 18px;
}
.button.button--tertiary .svg-wrapper svg.icon-remove path {
  fill: red !important;
}
.price--end {
    color: #000000 !important;
    font-size: 18px;
    color: #000;
    font-weight: 700;
    margin-top: 0 !important;
}
.spinner,
.spinner .path {
  stroke: black !important;
  align-content: center;
}
.cart-items td {
    padding-top: 20px;
}
.cart__items {
    padding-bottom: 2rem;
}
.cart__footer .cart__blocks {
    background: #aa1f23;
    padding: 30px 20px;
    border-radius: 20px;
}
.cart__footer .totals__total-value {
    font-weight: 700;
    color: white;
}
.cart__ctas button {
    background: transparent;
    background-image: url(/cdn/shop/files/custom-btn-primary.png?v=1763778708);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
        font-size: 15px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
}
@media screen and (max-width: 749px) {
    .cart-item__quantity-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.cart__contents {
    padding: 20px;
    border-radius: 20px;
}
.cart-items thead tr {
    border-color: black;
}
.cart-items thead tr {
    margin-bottom: 30px;
}
.cart-item {
    margin-bottom: 30px;
}
.cart-items td {
    padding-top: 0;
}
.title-wrapper-with-link {
    display: flex;
    justify-content: center;
}

@media screen and (min-width: 750px) {
    .cart__ctas {
        display: flex;
        gap: 1rem;
        justify-content: center;
    }
}

.cart__ctas button {
    width: 80% !important;
    align-self: center;
}